/**
 * This work is provided under the terms of the CREATIVE COMMONS PUBLIC
 * LICENSE. This work is protected by copyright and/or other applicable
 * law. Any use of the work other than as authorized under this license
 * or copyright law is prohibited.
 *
 * http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * © 2015 Voiceworks B.V. info@voiceworks.com
 *
 */

define('com.voiceworks/ox-messenger/conversation/models/message/group', [
    'com.voiceworks/ox-messenger/conversation/models/message'
], function (MessageModel) {
    'use strict';

    /**
     * Group Message Model
     */
    var GroupMessageModel = MessageModel.extend({
        type: 'group'
    });
    _.extend(GroupMessageModel.prototype.defaults, MessageModel.prototype.defaults);

    return GroupMessageModel;
});