﻿/**
 * This work is provided under the terms of the CREATIVE COMMONS PUBLIC
 * LICENSE. This work is protected by copyright and/or other applicable
 * law. Any use of the work other than as authorized under this license
 * or copyright law is prohibited.
 *
 * http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * © 2015 Voiceworks B.V. info@voiceworks.com
 *
 */

define('com.voiceworks/ox-messenger/conversation/models/messagearchivecollection', [
    'com.voiceworks/ox-messenger/conversation/models/messagearchive'
], function (MessageArchiveModel) {
    'use strict';

    /**
     * MessageArchive Collection
     */
    var MessageArchiveCollection = Backbone.Collection.extend({
        model: MessageArchiveModel,

        // TODO has to be stable to preserve the org order of duplicate timestamps
        comparator: function (model) {
            return model.get('startDate').getTime();
        }
    });

    return MessageArchiveCollection;
});
