/**
 * This work is provided under the terms of the CREATIVE COMMONS PUBLIC
 * LICENSE. This work is protected by copyright and/or other applicable
 * law. Any use of the work other than as authorized under this license
 * or copyright law is prohibited.
 *
 * http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * © 2015 Voiceworks B.V. info@voiceworks.com
 *
 */

define('com.voiceworks/ox-messenger/settings/defaults', [], function () {

    'use strict';

    return {
        API_KEY: 'API_KEY_01',
        API_LOCATION: 'https://oxmessenger-api.voiceworks.nl',
        initialPresenceStatus: 'online',
        incomingCallRingtone: 'ringtones/ringtone1.mp3',
        incomingMessageTone: 'messagetones/beep2.mp3',
        favoriteBuddyNotification: true,
        chatNotificationDnd: 'ignore',
        callNotificationDnd: 'visual',
        showCheckboxes: false,
        showContactPictures: true,
        showDesktopNotifications: true,
        showChatNotifications: true,
        showOfflineContacts: true,
        showUsersMyChatState: true,
        pendingInvitations: [],
        groupConversationRoomHost: 'muc.voiceworks.nl',
        phoneSearchResultLimit: 10,
        callHistoryLimit: 200,
        phoneCallHistoryLimit: 5,
        pstnCallDomain: 'pstn',
        desktopNotificationTimeout: 10,
        groupCallAnswerTimeout: 60,
        fixedGroups: [],
        conversationNotificationSettings: []
    };
});
